Bug 457797 - The DUPLICATE resolution is described twice
The DUPLICATE resolution is described twice
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Documentation (Show other bugs)
3.2
All All
medium Severity low (vote)
: ---
: ---
Assigned To: Noura El hawary
https://bugzilla.redhat.com/page.cgi?...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-04 13:41 EDT by Frédéric Buclin
Modified: 2008-08-08 01:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-08 01:16:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
v1 to remove duplicate DUPLICATE res field description (985 bytes, patch)
2008-08-07 22:36 EDT, Noura El hawary
dkl: review+
Details | Diff

  None (edit)
Description Frédéric Buclin 2008-08-04 13:41:53 EDT
DUPLICATE is described twice at https://bugzilla.redhat.com/page.cgi?id=fields.html#status.
Comment 1 Noura El hawary 2008-08-07 22:36:24 EDT
Created attachment 313774 [details]
v1 to remove duplicate DUPLICATE res field description

Thanks for reporting the issue Frederic ;).

Attached is a patch to removed the duplicated description.

Noura
Comment 2 David Lawrence 2008-08-07 23:44:01 EDT
Comment on attachment 313774 [details]
v1 to remove duplicate DUPLICATE res field description

Looks good noura.
Comment 3 Noura El hawary 2008-08-08 01:16:04 EDT
Thanks for the review Dave, committed to cvs.

Noura

Note You need to log in before you can comment on or make changes to this bug.